SAP Knowledge Base Article - Preview

2581271 - Version mismatch between MDM server and Java API error in EP Portal

Symptom

You have deployed MDM Components in EP Portal system and used some MDM relevant application .e.g MDM Iview, MDM Java API to integrate with MDM server. Ater upgrading the MDM Server or after upgrading the J2EE/Portal MDM Applications (MDM Connector, Business Packages, UWL or JAVA API), the portal system object Connection Test fails or the iViews display an error message or the UWL shows connection error and the portal default trace file contains on of the following error messages:

  1. "com.sap.mdm.internal.protocol.manual.ServerException: File failed a crc check".
  2. "Version mismatch between MDM server and Java API: MDM server=<your server Name>"

Read more...

Environment

  • SAP Netweaver Master Data Management
  • SAP Netweaver Enterprise Portal

Product

SAP NetWeaver Master Data Management all versions

Keywords

Master Data Management, version mismatch, MDM Java API NWDS, telnet, SUM, deploy, Process Integration, Channel Monitor, NWA, support package. , KBA , MDM-FN-API-JAV , MDM Java Application Programming Interface , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.